Skip to content
OpenPostDocs
OpenPostDocs
Publications

Schedule selected dates with independently replayable post receipts

POST/publications/batch-schedule/confirm

Authorization

AuthorizationBearer <token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/problem+json

curl -X POST "https://example.com/publications/batch-schedule/confirm" \  -H "Content-Type: application/json" \  -d '{    "batch_id": "string",    "items": [      {        "expected_revision": 0,        "preserved": true,        "publication_id": "string"      }    ],    "workspace_id": "string"  }'
[  {    "error": "string",    "publication_id": "string",    "state": "scheduled"  }]